<bugID>1073247<Summary>e10s'ify UITour tests</Summary><Description>They live here: http://mxr.mozilla.org/mozilla-central/source/browser/modules/test/

This doesn't seem too hard...  As far as I can tell, when the tests touch content, most of the time they're doing gContentAPI.foo(), which would be pretty straightforward to convert into sending a message to a test content script that then makes the API call.  The hard part might rather be converting all those calls sites to be async.  It might help to convert these tests to add_task.</Description></bugID>